/*  smaller screen#dobP
================================================== */
@media only screen and (max-resolution: 144dpi) and (max-device-width: 480px) {
    /* make lower res screens have smaller font size to match - but without affecting desktop */
    html { 
    font-size: 48.5%; 
    }
}
  
  
/* ===================================================== */


@media only all { 
    /* hide more advanced css in here: */





      #shirtWrapper {
    overflow: hidden;
    width: 100%;
    padding: 0 0 68% 0;
    position: relative;
    }

    #shirtWrapper img {
    position: absolute;
    left: 0;
    top:0;
    }


      /* hide rems from less smart devices, eg: */
    h1 {
        font-size: 3.5rem;
    }

p, dl, ul {
font-size: 1.5rem;
}

 #justPlay p,  #marsHistory p, #healthyActive p, #canWeHelp p, #historyTimeline p {
 /* wow, don't I just wish this was the default instead... */
    line-height: 2.4rem;
    }

    #canWeHelp h5 {
    font-size: 1.5rem;
      line-height: 2.4rem;
    }


    .button {
    font-size: 1.5rem;
    }

    .arrowRight:before {
        top: 0.3rem;
    }



       #proudToSupport h3 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    }


    	h2 {
	font-size: 2.3rem; line-height: 3rem; margin-bottom: 1.5rem;

	}

    h3 {
        font-size: 2.9rem;
        line-height: 3.4rem;
        margin-bottom: 0.5rem;
    }

    #addressBlock h4 {

font-size:1.7rem;
}


    #justPlay {

padding: 0 0 1rem 0;
}



    #mars-footer-panel li a {
        font-size: 1.5rem;
    }


    .mars-footer-legal p {
font-size: 1.1rem;
line-height:1.6rem;

}


    #menuToggle a {
 
        font-size: 1.4rem;
    }

       #nutritionListing h3 {

    font-size: 1.7rem; 
    }





    .button .arrowRight:before {
 margin: 0 0 0 0.4rem;
  top: 0.3rem;
}

    #nutritionListing .arrowRight:before {
    left: -0.5rem;
   top: 0.1rem;
    }

    

    #nutritionListing h5 {
        font-size: 1.3rem;
    }

    .nutritionDetail {
padding-bottom: 3.2rem;
}

gdaTable th, .gdaTable td {

   font-size: 1.1rem;
    } 
    #facebookLink {
        display:block;
    }



}




@media only all and (min-width: 27em) {

    #competition {
        -webkit-background-size: 80% auto;
        -moz-background-size: 80% auto;
        -ms-background-size: 80% auto;
        -o-background-size: 80% auto;
        background-size: 80% auto;
        padding-bottom: 0;
        background-color: #000;
        background-position: 50% 300%;
        padding-bottom: 60%;
    }
}

    @media only all and (min-width: 32em) {

        #competition {
            -webkit-background-size: 70% auto;
            -moz-background-size: 70% auto;
            -ms-background-size: 70% auto;
            -o-background-size: 70% auto;
            background-size: 70% auto;
            padding-bottom: 0;
            background-color: #000;
            background-position: 50% 300%;
            padding-bottom: 60%;
        }
    }






@media only all and (min-width: 19.5em) {

/*
    #competition {

        -webkit-background-size: 80% auto;
        -moz-background-size: 80% auto;
        -ms-background-size: 80% auto;
        -o-background-size: 80% auto;
        background-size: 80% auto;
        padding-bottom: 0;
        background-color: #000;
        background-position: 50% -282%;
        padding-bottom: 60%;
    }
  */  
    
     #proudToSupport .row {
background: #FFF;
}
        #proudToSupport {
    padding-top: 66%;
    -webkit-background-size: 60% auto;
    -moz-background-size: 60% auto;
    -ms-background-size: 60% auto;
    -o-background-size: 60% auto;
    background-size: 60% auto;
   
    }
    .button:link, .button:visited {
        margin: 4% auto;
        float: none;
        max-width: 250px;
        max-width: 25rem;
        padding: 2%;
    }

 



   .nutritionInfo th {
    font-size: 15px;
       font-size: 1.5rem;
    }

 .nutritionInfo td {
    font-size: 13px;
       font-size: 1.3rem;

    }

 #spgMarsLockup {
    width:50%;
    margin: 6% 25% 0 25%;
    padding:0 0 34%;
}

}




@media only all and (min-width: 27em) {
#englandMarsLockup, #scotlandMarsLockup {
    margin: 6% 25% 0 25%;
    padding: 0 0 34%;
    width: 50%;
}


#supportEngland p, #supportEngland li, #supportScotland p, #supportScotland li, #healthyActive p, #promiseBlock p {
    padding-right: 6%;
}



}


/* ===================================================== */


@media only all and (min-width: 30em) {

    .button:link, .button:visited {
        margin: 4% auto;
        float: none;
    }

    #commentsQuestions {
        clear: both;
    }

   

    #menuToggle {
    margin-top: 6%;
    margin-bottom: 0;
    }



    #englandMarsLockup, #scotlandMarsLockup {
    margin: 6% 35% 0 35%;
    padding: 0 0 27%;
    width: 35%;
}


}
/* ===================================================== */


@media only all and (min-width: 33em) {
/* hero image gets a bit deep */


        #proudToSupport .row {
        background: #FFF;
        }

        #proudToSupport a:hover {
            color: #a5a4a4;
        }


        .gdaTable {
    background: url("../images/gda-cards.png") no-repeat scroll 50% 50% / 100% 100% rgba(0, 0, 0, 0);
    margin: 0 auto;
    width: 90%;
    max-width: 300px;
}
    .gdaInformation h5 {
    text-align: center;
    }

}



/* ===================================================== */



@media only all and (min-width: 36em) {


    #historyTimeline dl {
        width: 50%;
        clear: none;
        float: left;
    }


        #historyTimeline dl p, #historyTimeline dl h3 {
            margin-left: 10%;
            margin-right: 10%;
        }


    #historyTimeline .energyBlock .two img, #historyTimeline .energyBlock .two img {
        margin: 0;
    }



    #secondEnergy {
        clear: none;
        width: 50%;
        margin: 20px 0 0 0;
        margin: 2rem 0 0 0;
        float: left;
    }

    #historyTimeline #nineteen39 {
        float: right;
    }

    #secondEnergy .imageColumn, #firstEnergy .imageColumn {
        width: 37.5%;
        margin: 0 10% 0 2.5%;
        float: left;
    }

    #secondEnergy .two.imageColumn, #firstEnergy .two.imageColumn {
        margin: 0 2.5% 0 10%;
    }

    #historyTimeline #secondEnergy img, #historyTimeline #firstEnergy img {
        width: 100%;
        margin: 0;
    }

    #historyTimeline #nineteen53 {
        clear: both;
    }


    #firstEnergy {
        background: transparent;
    }

    #firstTwoEntries {
        background: url(../images/history-energy.png) no-repeat 50% 100%;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        -ms-background-size: 100% auto;
        -o-background-size: 100% auto;
        background-size: 100% auto;
        padding-bottom: 10%;
    }

    #historyTimeline #twenty07 {
        clear: both;
    }

    #historyTimeline #twenty06 {
        width: 100%;
    }

    #twenty06 .column {
        width: 50%;
        float: left;
    }

        #twenty06 .column img {
            margin-top: -4%;
            max-width: none;
            width: 60%;
        }


    #nineteen60 h3, #nineteen60 p {
        float: left;
        clear: left;
        width: 30%;
    }

    #nineteen60 img {
        float: right;
        margin: 0 10% 0 0;
    }

    #twenty06 #thirdEnergyRow {
        width: 90%;
        float: none;
        clear: both;
    }

        #twenty06 #thirdEnergyRow img {
            width: 100%;
            height: 170px;
            height: 17rem;
        }

    #historyTimeline #twenty07 {
        float: none;
        width: 100%;
    }

        #historyTimeline #twenty07 h3, #historyTimeline #twenty07 p {
            margin-left: 5%;
            margin-right: 5%;
        }

    #historyTimeline .fourWrapperList {
        width: 100%;
    }

    #historyTimeline .fourWrapper .column img {
        float: left;
        margin: 0 2.5% 5% 2.5%;
        width: 45%;
    }

    #twenty10Images {
        margin-left: 10%;
    }

    #historyTimeline #twenty10Images img {
        width: 100%;
        float: none;
        margin: 0;
    }

    #twenty10Right {
        position: absolute;
        right: 5%;
        bottom: 0.5%;
        width: 40%;
    }
    #twenty10Top {
        padding-top:10%;
    }

    #twenty10and12 {
        position: relative;
    }

    #historyTimeline #twenty08 {
        width: 100%;
        clear: both;
    }

        #historyTimeline #twenty08 p, #historyTimeline #twenty08 h3 {
        margin-left: 2.5%;
        }

     #historyTimeline #twenty09 p,  #historyTimeline #twenty09 h3 {
    margin-left: 5%;
    margin-right: 5%;
    }

    #historyTimeline #twenty09 {
        width: 100%;
    }

        #historyTimeline #twenty09 p, #historyTimeline #twenty09 h3 {
        float: left;
        width: 40%;
        clear: left;
        }

        #historyTimeline #twenty09 img {
        float: right;width: 40%;
        margin-right: 5%;
        margin-top: -3%;
        }


}

/* ===================================================== */



@media only all and (min-width: 37em) {

    #navigation li a span.notMediumView {
        display: none;
    }

    #supportEngland p, #supportScotland p, #supportEngland ul, #supportScotland ul {
    margin-bottom: 3%;
}

    #mars-footer-panel li a:link, #mars-footer-panel li a:visited {
    
        padding: 2% 5%;
    }


    #nutritionListing img {
  
    max-width: 200px;
}

    .lineBreak {
    display: none;
    }



    
.nutritionInfo {
    margin: 3% 0 7%;  
}

}


/* ===================================================== */


@media only all and (min-width: 44em) {
#historyTimeline .fourWrapper .column img {
    float: left;
    margin: 0 2.5% 2.5% 2.5%;
    width: 20%;
}




}



/* ===================================================== */
@media only all and (min-width: 44em) and (max-width: 63.99em) {



    #navigation li a:link, #navigation li a:visited {
    width: 40%;
    float: left;
    }

    #navigation li:last-child a:link, #navigation li:last-child a:visited {
    width: 90%;
    }

}

/* ===================================================== */



@media only all and (min-width: 47em) and (max-width: 63.99em) {


    #justPlay .one-third, #supportEngland .one-half, #supportScotland .one-half, #healthyActive .one-half  {
  
    width: 40%;
   margin-left: 5%;
    margin-right: 5%;
        
    }

    #healthyActive #healthyMainCopy {
    width: 90%;
       -webkit-column-count: 2;
       -webkit-column-gap: 20px;
            -moz-column-count: 2;
       -moz-column-gap: 40px;
       column-count: 2;
    column-gap: 40px;
    }

    #healthyMainCopy h3 {
    margin-top: 0;
    }

    #healthyActive .one-half {
    float: left;
    }

    #justPlay .one-third, #supportEngland .one-half, #supportScotland .one-half {
      float: right;
    }


     #justPlay .two-thirds {
    float: left;
    width: 40%;
    margin-left: 5%;
    margin-right: 5%;
    }

     .just-play-ball {
  
}


    .nutritionInfo th {
            padding: 1.5% 5%;
    }

    .nutritionInfo td {
    padding: 1.5% 5%;
}

    h4 {
        font-size: 18px;
        font-size: 1.8rem;
    }


        #justPlay .one-third p, #justPlay .one-third h3, #justPlay .videoMargin, #supportEngland .one-half p, #supportEngland .one-half ul, #supportScotland .one-half p, #supportScotland .one-half ul, #healthyActive .one-half p, #healthyActive .one-half h3, #healthyActive .one-half h4 {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        }


    #justPlay .button {
    clear: right;

    }

    #justPlay .buttonWrapper {
        width: 50%;
        clear: left;
        margin-left: 5%;
    }
    #justPlay .buttonWrapper a {
        margin-left: 0;
    }



    #addressBlock h5 {
    margin-top: 2%;
    margin-bottom: 2%;
    }



    #addressBlock dl {
    width: 40%;
    float: left;
    }



}



/* ===================================================== */



@media only all and (min-width: 52em) {
#englandMarsLockup, #scotlandMarsLockup {
    margin: 3% 37% 0;
    padding: 0 0 20% 0;
    width: 26%;
}



}





/* ===================================================== */






@media only all and (min-width: 58em) and (max-width: 63.99em) {
    #justPlay {
background: #000 url(../images/just-play-elements.png) no-repeat 100% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
        #justPlay h2 {
    
    background: url(../images/just-play-logo.png) no-repeat 50% 50%;
    width: 240px;
    height: 100px;
    margin: 25px 0 90px 5%;
      margin: 1.5rem 0 9rem 5%;
    padding: 0;
      -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    }



    #nineteen60 h3, #nineteen60 p {
        clear: left;
        float: none;
        width: 90%;
    }

    #nineteen60 img {
        float: none;
        margin: 0 auto;
    }


    #twenty06 .column img {
        margin-top: -4%;
        max-width: none;
        width: 40%;
    }

    #historyTimeline #twenty09 p, #historyTimeline #twenty09 h3 {
        width: 60%;
    }


    #historyTimeline #twenty09 img {
        margin-top: -3%;
        width: 20%;
    }

    #historyTimeline p {
        padding-bottom: 2%;
    }



    #twenty10Right {
        bottom: auto;
        position: static;
        right: 0;
        width: 45%;
        float: right;
    }

    #historyTimeline #twenty10Images img {
        float: left;
        width: 45%;
        margin-top: 20px;
    }

    #historyTimeline #twenty10Right img {
        width: 100%;
    }
}

/*@media only all {*/ 

    /* Age Check */
    #ageCheck input {
        font-family: MarsFont, 'Mars Font', tahoma, sans-serif;
        font-size:28px;
        color:#fef8ce;
        border:none;
        margin:0;
        float: left;
        width: 120px;
        padding: 10px;
        background: transparent;
    }
    div#ageCheck input:focus {
        outline: 0;
        color:#fef8ce;
    }
    div#ageCheck input.submit {
        border:none;
        padding:20px 40px 20px 20px;
        margin:0;
        color:#fef8ce;
        font-size:17px;
        border-radius:3px;
        -webkit-box-shadow: 2px 2px 0px 0px #000;
        box-shadow: 2px 2px 0px 0px #000;
        width: 100%;
        background:#cc0000 url(../images/arrowRight.gif) 84% center no-repeat;
    }

    div#ageCheck input.submit:hover {
        background-color: #aa0526;
        color: #fef8ce;
        outline: none;
    }

    div#ageCheck .ageSubmit {
        position: relative;
        float: right;
    }
    div#ageCheck .ageSubmit span {
        position: absolute;
        top: 16px;
        right: 12px;
        width: auto;
        font-size: 18px;
        color: #fef8ce;
    }

    div#ageCheck .dobPanel {
        background:#1f1f1f;
        overflow: hidden;
        padding: 10px;
        margin: 0 5%;
        border-radius:3px;
    }
    div#ageCheck .termsConditions {
        border-top:1px solid #363636;
        margin-top:80px;
    }
    div#ageCheck input.day,div#ageCheck input.month {
        width: 20%;
    }
    div#ageCheck input.year {
        width: 30%;
    }
    div#ageCheck span {
        display: block;
        float: left;
        clear: left;
        width: 100%;
    }
    div#ageCheck span p {
        margin-left:0;
        margin-right:0;
    }
/*}*/

@media only all and (min-width: 19.5em) {

     div#ageCheck input.submit {
        float: left;
    }
    div#ageCheck input {
        font-size:32px;
    }

}

@media only all and (min-width: 27em) {

    div#ageCheck input {
        font-size:38px;
        width: 62px;
    }
    div#ageCheck input.day,div#ageCheck input.month {
        width: 80px;
    }
    div#ageCheck input.year {
        width: 120px;
    }

}


/* ===================================================== */



@media only all and (min-width: 33em) {
    div#ageCheck input.submit {
        float: right;
        width: auto;
    }
    /*
    .shirtMsg.win {
        height: 34%;
    }
    .shirtMsg.winner {
        height: 24%;
    }
    .shirtMsg.confirm {
        height: 24%;
    }
    .shirtMsg.facebook {
        height: 33%;
    }
    .shirtMsg.sorry {
        height: 38%;
    }
    */
}


@media only all and (min-width: 42em) {
/*
    .shirtMsg.win {
        height: 38%;
    }
    .shirtMsg.winner {
        height: 26%;
    }
    .shirtMsg.confirm {
        height: 26%;
    }
    */

}



/* ===================================================== */

@media only all and (min-width: 47em) {

    div#ageCheck .dobPanel {
        width:60%;
    }
    #ageCheck .one-third p, #ageCheck .one-third h4 {
        margin-right: 15%;
    }

    #healthySlider {
        background-position: 100% 0;
    }
    /*
    .shirtMsg.win {
        height: 38%;
    }
    .shirtMsg.winner {
        height: 28%;
    }
    .shirtMsg.confirm {
        height: 28%;
    }
    .shirtMsg.sorry {
        height: 42%;
    }
    */

}

/*
@media only all and (min-width: 18em) and (max-width: 19.999em) {
    #competition .shirtMsg {
        background-position: center 81%;
    }
}

@media only all and (min-width: 20em) and (max-width: 35.999em) {
    #competition .shirtMsg {
        background-position: center 81%;
    }
}


@media only all and (min-width: 36em) and (max-width: 40.999em) {
    #competition .shirtMsg {
        background-position: center 66%;
    }
}

    @media only all and (min-width: 41em) {
        #competition .shirtMsg {
            background-position: center 62%;
        }
    }
    */








        /* ---------------------------------------- */
    /* WIN 1 OF 1 Million balls specific styles */
@media only all {
    #millionBallsLockup {
        background-image: url(/images/promo/ball/win-lockup-larger.gif);
    }

    #millionBalls .competitionFormPanel label {
font-size: 1.7rem;
}

    #millionBalls .formHeader label {

font-size: 1.8rem;
}

    #millionBalls .competitionFormPanel {

    padding: 1rem 1rem 2rem 1rem;
    margin: 1.8rem 0;
}

#millionBalls .competitionFormPanel input {
  
  font-size: 1.6rem;
}


        #millionBalls .competitionFormPanel .infoTip {
            font-size: 1.6rem;
        }

            #millionPlayers .infoTipDefinition p {
    font-size: 1.3rem;
    }

        #millionBalls .competitionFormPanel .checkBox label {

    font-size: 1.4rem;
  
}

       #millionBalls .competitionFormPanel .primarySubmit input {
        font-size: 2.3rem;
        margin-top: 1.4rem;
        margin-bottom: 4rem;
        }




        #millionPlayers .infoTipDefinition {

left: -1rem;
padding-left: 1rem;
padding-right: 1rem;

}

#millionPlayers .tip {
left: -1rem;
padding-left: 1rem;
padding-right: 1rem;
}

#millionPlayersWin p.mars {

font-size: 1.6rem;

padding-top: 1.2rem;
}


#millionPlayers #terms h3 {

font-size: 1.8rem;
}


    #millionPlayers .error {
   
        padding: 0.5rem 1rem;
        font-size: 1.2rem;
    }

    .ballChoices label {

font-size: 1.6rem;

}

.ballChoices li.active:after {
font-size: 1.3rem;
padding: 0.4rem 0;
}

.competitionForm #rest-of-form input {

margin-top: 0.6rem;
margin-bottom: 0.6rem;
}

/*
#RblChoice1_0 + label, #RblChoice2_0 + label {
   background-image: url("/images/promo/ball/ball-1-large.gif");
}
#RblChoice1_1 + label, #RblChoice2_1 + label {
   background-image: url("/images/promo/ball/ball-2-large.gif");
}
#RblChoice1_2 + label, #RblChoice2_2 + label {
   background-image: url("/images/promo/ball/ball-3-large.gif");
}
*/





#rest-of-form label {
font-size: 1.7rem;

}


#rest-of-form .primarySubmit, #confirmDetailsForm .primarySubmit, #millionNotAWinner .primarySubmit {


margin-top: 4.8rem;

}

#millionNotAWinner .primarySubmit {
margin-top: 2.4rem;
}

#rest-of-form .primarySubmit input, #confirmDetailsForm .primarySubmit input, #millionNotAWinner .primarySubmit a {

font-size: 1.9rem;
}



    #millionNotAWinner .primarySubmit a {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    }

       #millionShareOnFacebook a {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    }

    #millionShareOnFacebook a {

font-size: 2.3rem;
}

#changeDetails input {

font-size: 1.5rem;

padding-top: 1.8rem;
}

#millionWasAWinner h5 {

font-size: 2.4rem;
}

#millionWasAWinner h3 {
font-size: 3rem;
}

#millionNotAWinner h3 {
font-size: 1.9rem;
line-height: 2.4rem;
}

#millionWasAWinner h4 {

font-size: 1.7rem;
}


#millionNotAWinner h4 {

font-size: 2.4rem;
}

#printVoucher {

font-size: 1.7rem;
}

}



#millionPlayers {
background-image: url(/images/promo/ball/players-with-balls-large-no-text.jpg);
padding-bottom: 37.6%;
}


#competition {

    padding-bottom: 0%;
}



#millionCongratulations {
    background-image: url("/images/promo/ball/congratualtions-large.gif");
}


#faqs ol li, #faqs p {

    font-size: 1.2rem;
    margin-bottom: 1.5rem;
}

   #millionPlayers #faqsWrapper {
    margin-top: 2rem;
    }



    #millionPlayers #termsWrapper, #millionPlayers #faqsWrapper {
        background: none repeat scroll 0 0 #a90404;
        left: -10px;
        left: -1rem;
        padding-left: 10px;
        padding-right: 10px;
              padding-left: 1rem;
        padding-right: 1rem;
        position: relative;
        width: 100%;
    }




@media only all and (min-width: 46em) {
    #millionPlayers .competitionForm {
        max-width: 664px;
        margin-left: auto;
        margin-right: auto;
    }

 





#millionBalls .competitionFormPanel input, #rest-of-form input {
width: 85%;
}

#millionBalls .competitionFormPanel .infoTip {
margin-left: 5%;
}

#millionPlayers .tip {
background-position: 96% 0;
height: 22px;
}


#millionPlayers .unique-code {
width: 305px;
height: 68px;
float: left;
margin-right: 15px;
margin-bottom: 22px;
margin-right: 1.5rem;
margin-bottom: 2.2rem;
padding: 0;
}


#millionPlayers .infoTipDefinition p {
padding-top: 8px;
}

#millionPlayers .infoTipDefinition h4 {
font-size: 17px;
font-size: 1.7rem;
margin-left: 0;
padding-left: 0;
}

#millionBalls .competitionFormPanel, #millionPlayers .infoTipDefinition, #millionPlayers .tip {
padding-left: 20px;
padding-right: 20px;
padding-left: 2rem;
padding-right: 2rem;
}

#millionPlayers .infoTipDefinition, #millionPlayers .tip {
left: -20px;
left: -2rem;
}

#competition div:not(#foo) > span input[type="checkbox"] + label {
padding-top: 10px;
margin-top: 17px;
padding-top: 1rem;
margin-top: 1.7rem;
}

#millionBalls .competitionFormPanel .primarySubmit {

    margin-top: 25px;
       margin-top: 2.5rem;
     
}






p.faqs {

text-align: right;
}






#millionPlayersWin .competitionForm, #competition #confirmDetailsForm, #competition #millionWasAWinner {
    background: linear-gradient(to top, #080808 0%, #161616 33%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 3px solid #1a1a1a;
    border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 604px;
    min-height: 0;
    overflow: visible;
    padding: 0 3rem;
    width: 80%;
}

.ballChoices label {
    margin-bottom: 2.8rem;
    padding-top: 93%;
}

#millionPlayersWin .competitionForm {
padding-top: 20px;
padding-top: 2rem;
}


.ballChoices ol {
    left: -2%;
    width: 104%;
}

.competitionForm #rest-of-form input {
    max-width: 310px;
}

.competitionForm #rest-of-form .primarySubmit input {
    background-position: 63% 50%;
    box-shadow: none;
    font-size: 3rem;
    max-width: none;
}


#rest-of-form .error {
    max-width: 290px;
}

#millionPlayersWin, #confirmDetailsWrapper, #millionWinnerWrapper {
    background: url("/images/promo/ball/players-with-balls-large-no-text.jpg") no-repeat scroll 50% 100% #000;
    border: 0 none;
    padding: 0 0 28%;
}


}




#competition div:not(#foo) > span input[type="checkbox"] + label {
padding-top: 10px;
margin-top: 17px;
padding-top: 1rem;
margin-top: 1.7rem;
}




@media only all and (min-width: 27em) {
#confirmBalls {
    background: none repeat scroll 0 0 #0f0f0f;
    padding-bottom: 2rem;
    padding-top: 2rem;
    text-align: center;
}


#millionBalls .competitionFormPanel .primarySubmit input {
  font-size: 30px;
       font-size: 3rem;
       background-position: 75% 50%;
}

#confirmBalls img {
    display: inline-block;
    margin-left: 3rem;
    margin-right: 3rem;
}

#confirmDetailsForm dt {
    clear: left;
    display: block;
    float: left;
    font-size: 1.7rem;
    width: 145px;
}
.competitionForm dl dt {
    color: #fff;
    font-family: MarsFont,"Mars Font",tahoma,sans-serif;
    font-size: 16px;
}

#confirmDetailsForm dl {
    clear: both;

    padding: 22px 0 8px;
}


#confirmDetailsForm dd {
    display: block;
    float: left;
    margin: 3px 0 12px;
}

#competition {
background: #000;
}




}



@media only all and (min-width: 46em) {




    p.niRoute {
        bottom: 7px;
        bottom: 0.7rem;
        left: 20px;
        left: 2rem;
        position: absolute;
        color: #2a2a2a;
    }
        p.niRoute a {
            color: #2a2a2a;
        }
    p.faqs {
    margin-right: 0;
}
}







@media only all and (min-width: 29em) {
    #comingSoonMessage h2 {
   font-size: 30px;
    }

    #comingSoonMessage p {
     font-size: 18px;
    }

    #comingSoonMessage {
  
        padding: 4% 0 0.5% 0;
    }

}


@media only all and (min-width: 49em) {
    #comingSoonMessage h2 {
   font-size: 60px;
   margin-bottom: 28px;
    }

    #comingSoonMessage p {
     font-size: 18px;
    }

    #comingSoonMessage {
  
        padding: 4.5% 0 0.5% 0;
    }

}



@media only all and (min-width: 20em) {
    #millionPlayers .tip {
        background-position: 97% 0;
    }
}
@media only all and (min-width: 23em) {
    #millionPlayers .tip {
        background-position: 95% 0;
    }
}
@media only all and (min-width: 26em) {
    #millionPlayers .tip {
        background-position: 93% 0;
    }
}
@media only all and (min-width: 30em) {
    #millionPlayers .tip {
        background-position: 92% 0;
    }
}
@media only all and (min-width: 33em) {
    #millionPlayers .tip {
        background-position: 90% 0;
    }
}
@media only all and (min-width: 39em) {
    #millionPlayers .tip {
        background-position: 88.5% 0;
    }
}


@media only all and (min-width: 46em) {
  #millionPlayers .tip {
        background-position: 96% 0;
    }
}


     /* END - WIN 1 OF 1 Million balls specific styles */
        /* ---------------------------------------- */